RubyGems Navigation menu

load-me 0.1.0

Facilitates working with ruby $LOAD_PATH with some static functions

Gemfile
          gem 'load-me', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install load-me
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 1,527

For this version 1,527

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 18, 2010 (6 KB)

Development Dependencies: